.mmHero .wrap {
    margin: 0 auto;
    padding: 40px 0;
}

.mmHero header {
    margin-bottom: 25px;
}

.mmHero h1 {
    display: none;
}

.mmSparks {
    text-align: center;
    background-color: #ffffff;
}

.video {
    width: 100%;
    background-color: navy;
    min-height: 150px;
}

.video video {
    max-width: 100%;
}

.mmSocial {
    background-color: #F5FBFC;
    color: #083B5D;
}

.mmSocial .social-people-mobile {
    position: relative;
}

.mmSocial .social-people,
.mmSocial .social-people-mobile {
    display: block;
    padding: 0 6% 0;
}

.mmSocial .hashtag {
    font-weight: bold;
}

.mmSocial .social-links img.social-icon {
    display: inline;
}

#nextdoor-social-icon {
    display: inline-block;
    background-image: url("../img/social/nextdoor.png");
    background-position: -24px -18px;
    width: 73px;
    height: 77px;
    overflow: hidden;
}

.mmSocial .social-links a:not(:last-of-type) {
    padding-right: 15px;
}

.mmSocial .social-people-gradient {
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(to top, rgba(245, 251, 252, 0.8), rgba(245, 251, 252, 0));
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30%;
}

.mmReward {
    padding: 50px 20px;
    background-color: #ffffff;
    color: #083B5D;;
}

.mmReward p {
    margin: 20px auto;
}

.mmNominate {
    background-color: #ffffff;
    background-image: url(../img/magicbg2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.mmMagic {
    background-color: #3EAAFE;
    background-image: linear-gradient(151deg, #3EAAFE, #7B23EB);
    padding: 40px 20px;
}

.mmQuestions {
    background-color: #F5FBFC;
}

.mm .btn {
    display: inline-block;
    background-color: #0619B4;
    color: #ffffff;
    padding: 10px;
    margin: 10px auto;
    border: 0;
    border-radius: 80px;
    font-size: 2rem;
    font-weight: bold;
    width: 250px;
    text-decoration: none;
    text-align: center;
    transition: all 0.3s;
}

.mm .btn:hover {
    box-shadow: 0px 0px 12px 0px rgba(255,255,255,0.45);
    color: #ffffff;
    background-color: #1764FF;
}

.mm .btn.light {
    background-color: #ffffff;
    color: #0619B4;
}

.mm .btn.light:hover {
    color: #1764FF;
    background-color: #ffffff;
}

.mm .btn.outline {
    background-color: transparent;
    border: 3px solid #0619B4;
}

.mm .btn.outline:hover {
    background-color: transparent;
    border-color: #1764FF;
}

.mobile-hide {
    display: none;
}

@media only screen and (min-width: 900px) {

    html {
        font-size: 16px;
    }

    .mm-section {
        padding: 0;
    }

    .mm-section .wrap .text,
    .mm-section .wrap .img {
        width: 50%;
        height: 100%;
    }

    .mmHero {
        height: 700px;
        background-size: cover;
        background-position: center center;
    }

    .mmHero header img {
        text-align: center;
        margin: 0 auto;
    }

    .mmHero header img {
        width: 400px;
        text-align: center;
        margin: 0 auto;
    }

    .mmSparks .wrap {
        flex-direction: column;
        text-align: center;
    }

    .mmReward .wrap {
        padding: 80px 0;
        flex-direction: column;
    }

    .mmReward p {
        padding: 20px;
        max-width: 600px;
        text-align: center;
    }

    .mm .btn {
        font-size: 1rem;
    }

    .mmSocial .social-people-mobile {
        display: none;
    }
}

@media only screen and (max-width: 900px) {
    .mmSocial .social-people {
        display: none;
    }

    .mmSocial h2 {
        margin: 3rem 0;
    }

    .mmSocial .social-links {
        margin-top: 30px;
    }

    .mmSocial .social-links img.social-icon {
        height: 50px;
    }

    #nextdoor-social-icon {
        background-size: 82px;
        background-position: -16px -14px;
        width: 50px;
        height: 50px;
    }
}